<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
  <element id="TitlebarActiveForeColour" bg="255,255,255" /> 
  <element id="TitlebarInactiveForeColour" bg="200,200,200" /> 
  <element id="ApplicationBackColour" bg="60,60,60" /> 
  <element id="WindowBackColour" bg="225,224,232" /> 
  <element id="MenuBar.Default" bg="40,40,40" fg="235,235,235" /> 
  <element id="MenuBarSeparator" bg="hidden" bg2="hidden" /> 
  <element id="MenuBarDock">right</element>
  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="235,235,235" />
  <element id="InlineMenu.ParentItem.Highlight" bg="100,100,100" bdr="60,60,60" />
  <element id="InlineMenu.ParentItem.Pressed" bg="100,100,100" bdr="60,60,60" />

  <element id="Panel.Header.Default" bg="40,40,40" fg="230,230,230" bdr="40,40,40" /> 
  <element id="Panel.HeaderControl.Default" bg="40,40,40" fg="235,235,235" bdr="105,105,105" /> 
  <element id="Panel.HeaderControl.Highlight" bg="70,70,70" fg="235,235,235" bdr="80,80,80" /> 
  <element id="Panel.Body.Default" bg="71,71,71" fg="210,210,210" bdr="10,10,10" /> 
  <element id="Panel.Body.Highlight" bg="197,214,232" fg="10,10,10" /> 
  <element id="Panel.Body.Lowlight" bg="89,89,89" fg="210,210,210" /> 
  <element id="Panel.SubHeader.Default" bg="180,180,180" fg="30,30,30" />
  <element id="Panel.TabSelector.Default" bg="180,180,180" fg="0,0,0" bdr="90,90,90" />
  <element id="Panel.TabSelector.Highlight" bg="150,110,110,110" />
  <element id="Panel.TabSelector.Lowlight" bg="150,110,110,110" fg="95,95,95" />
  <element id="Panel.SectionHeader.Default" bg="71,71,71" fg="160,160,160" bdr="71,71,71" /> 
  <element id="Panel.ChildHeader.Default" bg="130,130,130" fg="0,0,0" bdr="60,60,60" /> 
  <element id="Panel.ChildHeaderControl.Default" bg="130,130,130" fg="25,25,25" /> 
  <element id="Panel.ChildHeaderControl.Highlight" bg="145,145,145" fg="0,0,0" bdr="155,155,155" /> 
  <element id="Panel.ChildBody.Default" bg="71,71,71" fg="225,225,225" bdr="0,0,0" /> 
  <element id="Panel.ChildBody.Highlight" bg="197,214,232" fg="10,10,10" /> 
  <element id="Panel.ChildBody.Lowlight" bg="89,89,89" fg="210,210,210" /> 
  <element id="Panel.StatusBar.Default" bg="55,55,55" fg="165,165,165" bdr="90,90,90" /> 
  <element id="Panel.StatusBarControl.Default" bg="71,71,71" fg="215,215,215" /> 
  <element id="Panel.StatusBarControl.Highlight" bg="130,130,130" fg="235,235,235" bdr="130,130,130" /> 
  <element id="Panel.ScrollBar.Default" bg="105,105,105" bg2="85,85,85" /> 
  <element id="Panel.ScrollBarThumb.Default" bg="100,100,100" bg2="90,90,90" fg="210,210,210" bdr="100,100,100" /> 
  <element id="Panel.ScrollBarBackground.Default" bg="80,80,80" bg2="65,65,65" /> 
  <element id="Panel.StarRating.Default" fg="185,185,185" fg2="70,70,70" /> 
  <element id="Panel.StarRating.Highlight" fg="55,55,55" fg2="155,155,155" /> 
  <element id="Panel.StarRating.Lowlight" fg="185,185,185" fg2="110,110,110" /> 
  <element id="TabsBar.Background" bg="120,120,120" bdr="120,120,120" /> 
  <element id="TabsBar.Tab.Default" bg="100,100,100" fg="185,185,185" bdr="155,155,155" /> 
  <element id="TabsBar.Tab.Highlight" bg="80,80,80" fg="245,245,245" bdr="175,175,175" /> 
  <element id="NowPlayingTabsBar.Background" bg="71,71,71" bdr="71,71,71" /> 
  <element id="NowPlayingTabsBar.Tab.Default" bg="100,100,100" fg="161,161,161" bdr="60,60,60" /> 
  <element id="NowPlayingTabsBar.Tab.Highlight" bg="80,80,80" fg="245,245,245" bdr="40,40,40" /> 
  <element id="NavigatorPanel.Body.Default" /> 
  <element id="Player.Background" bg="80,80,80" bg2="70,70,70" fg="140,140,140" bdr="50,50,50" /> 
  <element id="Player.DisplayPanel" bg="35,35,35" bg2="25,25,25" fg="245,245,245" /> 
  <element id="Player.Control.Default" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="45,45,45"/> 
  <element id="Player.Control.Disabled" bg="210,210,210" bg2="175,175,175" fg="130,130,130"/> 
  <element id="Player.Control.Highlight" bg="210,210,210" bg2="175,175,175" fg="80,80,80"/> 
  <element id="Player.ProgressBar" bg="170,170,170" bdr="127,157,185" /> 
  <element id="Player.Volume" fg="200,200,200" bdr="55,55,55" /> 
  <element id="Player.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="45,45,45"/> 
  <element id="Player.StarRating.Default" fg="210,210,210" /> 
  <element id="Player.StarRating.Lowlight" fg="95,95,95" /> 
  <element id="PlayerSidebar.Background" bg="205,205,205" fg="60,60,60" bdr="0,0,0" /> 
  <element id="PlayerSidebar.Control.Default" bg="215,215,215" fg="76,98,133" /> 
  <element id="PlayerSidebar.Control.Disabled" fg="130,130,130" /> 
  <element id="PlayerSidebar.Control.Highlight" fg="106,128,153" /> 
  <element id="PlayerSidebar.Volume" fg="76,98,133" /> 
  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="45,45,45"/> 
  <element id="MiniPlayer.StarRating.Default" bg="80,80,80" fg="240,240,240"/> 
  <element id="MiniPlayer.StarRating.Lowlight" fg="130,130,130"/> 
  <element id="Content[TrackDetail].Body.ListHeader" bg="160,160,160" bg2="140,140,140" fg="0,0,0" bdr="0,0,0" /> 
  <element id="Content[TrackDetail].Body.Default" bg="55,55,55" fg="205,205,205" bdr="40,40,40" /> 
  <element id="Content[TrackDetail].Body.Disabled" bg="55,55,55" fg="130,130,130" /> 
  <element id="Content[TrackDetail].Body.Highlight" bg="197,214,232" fg="10,10,10" /> 
  <element id="Content[TrackDetail].Body.Lowlight" bg="89,89,89" fg="210,210,210" /> 
  <element id="Content[TrackDetail].ListAlternating.Default" bg="49,49,49" fg="195,195,195" /> 
  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="49,49,49" fg="130,130,130" /> 
  <element id="Content[AlbumAndTracks]" /> 
  <element id="Content[Artwork]" /> 
  <element id="Content[Artwork].HeaderControl.Default" bg="210,210,210" bg2="175,175,175" fg="150,150,150" bdr="45,45,45"/> 
  <element id="Content[Artwork].Body.Default" bg="55,55,55" fg="225,225,225" bdr="0,0,0" /> 
  <element id="Content[ArtistProfile]" /> 
  <element id="LyricsPanel" /> 
  <element id="TrackInfoPanel" /> 
  <element id="Toolbar.Background" bg="181,181,181"  fg="0,0,0" /> 
  <element id="Toolbar.Body" bg="235,235,235"  fg="60,60,60" /> 
  <element id="Toolbar.Counter" bg="225,225,225" fg="40,40,40" /> 
  <element id="StatusBar.Default" bg="71,71,71" bg2="71,71,71" fg="165,165,165" bdr="50,50,50" /> 
  <element id="Controls.Counter" bg="85,85,85" fg="230,230,230" /> 
  <element id="InputPanel.Default" bg="218,218,218" fg="15,15,38" bdr="0,0,0" /> 
  <element id="InputPanel.Highlight" fg="29,86,167" /> 
  <element id="Controls.InputControl.Default" bg="245,245,245" fg="0,0,0" bdr="100,100,100" /> 
  <element id="Controls.InputControl.Disabled" bg="230,230,230" fg="78,78,78" bdr="100,100,100" /> 
  <element id="Controls.InputControl.Highlight" bg="90,90,90" fg="245,245,245" /> 
  <element id="Controls.InputControl.Lowlight" bg="210,210,210" fg="0,0,0" /> 
  <element id="Controls.Button.Default" bg="180,180,180" fg="40,40,40" />
  <element id="Controls.Button.Disabled" bg="140,140,140" fg="90,90,90" />
  <element id="Controls.DropdownButton.Default" bg="220,220,220" bg2="155,155,155" fg="97,97,97" bdr="155,155,155" /> 
  <element id="Controls.DropdownButton.Disabled" bg="225,225,225" bg2="225,225,225" fg="171,171,171" bdr="210,210,210" />
  <element id="Controls.TabHeader.Default" bg="220,220,220" fg="0,0,0" bdr="0,0,0" /> 
  <element id="Controls.TabHeader.Highlight" bg="150,150,150" fg="0,0,0"/> 
  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="0,0,0" /> 
  <element id="Controls.FaintLine" bg="175,175,175" bg2="113,111,100" />
  <element id="Controls.SearchBox.Default" bg="225,225,225" fg="0,0,0" bdr="90,90,90" /> 
  <element id="Controls.SearchBox.Lowlight" bg="225,225,225" fg="100,100,100" /> 
  <element id="Controls.SearchBoxSplitter" bg="100,100,100" /> 
  <element id="Controls.VerticalMenu.Default" bg="235,235,235" fg="0,0,0" bdr="140,140,140" /> 
  <element id="Controls.VerticalMenu.Highlight" bg="70,70,70" fg="255,255,255" /> 
  <element id="Controls.VerticalMenu.Lowlight" bg="170,170,170" fg="0,0,0" /> 
  <element id="Controls.ScrollBar.Default" bg="155,155,155" bg2="150,150,150" /> 
  <element id="Controls.ScrollBarThumb.Default" bg="155,155,155" bg2="155,155,155" fg="240,240,240" bdr="155,155,155" /> 
  <element id="Controls.ScrollBarBackground.Default" bg="200,200,200" bg2="200,200,200" /> 
  <element id="Controls.ArtworkFrame" bdr="60,60,60" />
</colours>
<settings>
  <element id="UseSystemColors">false</element>
  <element id="UseArtworkBorders">true</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
  <element id="Panel.TabSelector.UseRadioButton">true</element>
  <element id="PlayerSidebar.ProgressBar.Height">6</element>
  <element id="MainPanelMargin.Left">1</element>
  <element id="MainPanelMargin.Right">1</element>
  <element id="MainPanelMargin.Top">1</element>
  <element id="MainPanelMargin.Bottom">1</element>
  <element id="MainPanelSeparatorMargin">0</element>
</settings>
<images id="Default">
  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAADc3N////0FBQZGRkU5OTsfHx56env///7m5ueHh4Xd3d2lpae7u7oODg/r6
        +tPT06ysrAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAGRkZP///2dnZ9zc3K2trfr6+ubm5nx8fJiYmPDw8La2tsDAwHNzc6GhoYWF
        hdLS0snJyQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABRJREFUGFdjqKio
        +M+AIBgYGP4DAFjKCDUwsMU0AAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAACRJREFUGFdjZGBg
        +N/U1ASkGBi+ffsGpv9XVFTAMXYBkCoYBgBrrRnNd10mAgAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAACBJREFUGFdjrKio
        +M8ABR0dHQwMIAEYBor/xxQAiyJhAEYtGGU+N2lnAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABhJREFUGFdjZGBg
        +N/U1ASkGBi+ffvGAAAmfQVpHMti4AAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABNJREFUGFdjrKio
        +M8ABR0dHQwAJvUEATcdxosAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAYAAACgXdXMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFlJREFUGFdFzMkJ
        ACEQRNEKwjQFl0uDC4gKgimZWwlOw1we//RhjCHOOUQIQbHWEt57wjmnFWMkfkSEeKSUlJwzUUohaq1E
        a43ovRNjDK05p9Zai3jsvb/VBf1EQ9KBWYr3AAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAM1JREFUKFONkDsK
        wkAQhmdFVGxEsLGyUbCz8i5eIpBHE8iLvCCQK+U61h7hd3eSGZJGXPiab/6Z3R3zvhFodh6fE5GTY+EA
        Q3sMwwCWtD3j+nyhKAqEYTjJ3R1RFLFgac9CeJ4HWtNFZRAEcNigYen7vqLtkpqS48w5mvxfxnEMgdur
        qlLhCiqTJIFg5YaTC2nsdpxM01ShFR1ZZlmmqMzzHAL/3SXLslT09rquIahsmgbC72TbthB+J90Luq5j
        SH60kLIlJ/u+Z3TmfH1fIVMkIKo9s/kAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAANNJREFUKFOVkEkK
        wkAQRatFVNxIIBtXbhS8gHfxEoEMm0AmMkEgV8olPIQ77/Dt6lAZSBBseNC8+t1FlbJtGy/rQ7PTdR0U
        HUF0wvtGBvJ9H1mW4fp4gvbnUXIhCALQ4d5Lx3HAciiQlp7ngRG5pQvIdV0I5gtSY5LTvdTP+TLlTxmG
        IaaY56syiiIIHDDJpdyB4jiGwEmlt0VJkkBguSELlKYphEHmeQ6hb6RnL8sSwtC9qioIg1xN1nUNYZEs
        isLswEzUNA2Yn9JM1LYtmFlybXVf4u4h/HBhzkYAAAAASUVORK5CYII=
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA0FJREFUOE+llcdK
        pVEQhP9B8NFMYEQxopgFcxYVcSG4cOHGFxDdmDMqijnnnANmUURdCGKq8evhupiwmJkLTZ/YVd3V57/f
        nM9faWmpbm9vHTc3N0cSS//0c3d3/+Xex8fHV8yamppvTlVVlZaXl3VxcaGrqytdXl7+l52dnQk7PT3V
        0dGRdnd3tb29bT49PV1Obm6uZmZmtLGxYcDY0tLSX3vurK2taXV1Vevr6waCERcPeEpKipzCwkKdn5/r
        +PjYDmOui/iKigpFRETI29tbHh4eCgkJUXh4uKKjo+Xp6Wnj5ORkQXxubk5TU1OanZ39Ir2wsGAEACwo
        KJCTmZlp5Zyfn/9tZhkZGXp6etL7+/uXvb292fj5+VmMHx8fVVxcbJlAEtvc3DQgMt/a2rKksrKy5KSm
        purm5kYw+V05fX19LejDw4MBuIAhwfzl5UWvr6/y9/c3ILIkw8XFRUsCuVhH07i4ODn5+fk2YYPDMKKs
        eOofGRlpgAT28vJSaGiowsLCFBMTo8DAQN3d3RlgUFCQ3Yc0YBhxXB4M5HNIk1L09fWZtbS0qLu7W3V1
        dero6FBwcLB1GBmmpaXZfn19ve2jHR2JJAEBAWptbVVbW5saGhrU1NRk8+bmZotHAtnZ2XLQiJTb29tV
        W1urkZERNTY22kHGSUlJFpCmIkNKzBrN4ufnZ81wf39vJe3q6rI4kIIsc4B7enpMT2saSkqG/f39Gh0d
        NVbDw8MGOjQ0ZIEQndLheaeU6uDgwIy7+/v7RmBgYMDiYJDFOjs7bc65kpISOaDCcnx83JjQPJOTk+Z7
        e3sVGxtruhAcTWl7xui1s7NjaxBJSEgwAEgODg5qbGzMYiIT64eHh8rLy5OTk5NjE5qGAJSB7uICgOXl
        5UpMTLRy+vj4mG40SHx8vDUUFYiKilJlZaV15/T0tFWKKkGcODQOWpuGvEP0IQsYwXxiYsIOuToOAmhA
        NuwRmKxcnj2y4NzKyorFAIw5lSIW54uKin582mhZHioeja6vr7W3t6eTkxPrToBoHFdHUlIahXXIfn74
        bQ8tucs3mTmeB49+kCorK/vxz1BdXW3ovBMMXX8es+Za/9OYO8T5k4H1HbNE2k7aCaARAAAAAElFTkSu
        QmCC
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAv1JREFUOE+llVkr
        9VEUxreUj+ZGSHQiRbkiGY5Z5Au4UPIF5Mp8HEeIzPM8z0NmHYqLU9TB8/ot/aX3zQXvqdXae//XXs+z
        nrX3PjHu/VdbW6u7uzsXGxvrJLH0q19cXNw/+97e3j5zNjU1xbj6+nqtrq7q6upKNzc3ur6+/i+7uLgQ
        dn5+rpOTE+3v72t3d9d8QUGBXGlpqebm5rS1tWXA2MrKyo89ezY2NrS+vq7NzU0DwciLBzw3N1eusrJS
        l5eXOj09tWDM2/hTv7CwoJmZGc3Pz3+SXlpaMgIAVlRUyBUVFZmci4uLv6rsqyJUAklse3vbgKh8Z2fH
        iiouLpbLz89XOBwWTL6T05PYk9yLY/2r/ABRJRUuLy9bEbSLdXqak5MjV15ebhM+EEwCZMWjP0xHR0dt
        DCmMBCTDUGd4eNji2A8ZwDDyeB4M2ucoEykGBgbMOjs7FQqF1NLSop6eHiF5Xl6e0tPTlZmZqaysLKWl
        pZlPSUlRQkKCsrOzVV1dra6uLnV3d6u1tVXt7e027+josHwU4Pf75QoLC41xIBBQc3OzxsbG1NbWZoGM
        k5OT9fT0pEgkotfXVz0/P3+OHx4eFI1G9fLyYoR6e3stD6Qhyxzgvr4+66cdGiSlwsHBQY2PjxsrJAR0
        ZGTEqkIuThmee7q2tqa9vT3rPVIjW2pqqoaGhiwPBlksGAzaHIyamho5UEk2OTlpTOjR9PS0+f7+fpON
        YHoAELH39/c2poc8FlypxMREA4AkPZ2YmLCctIn14+NjlZWVyZWUlNiEQwNrZCARGwDkJcrIyLCEyOvz
        +ayHSUlJth4fH2/zxsZGO52zs7OmFCpBnDwowOtjPeRQwJDTBSNO2tTUlAV5Jw4C9AD5+EZi7pbn+UYV
        xFE5OQBjjlLkIr6qqurjaUMu+oOnR7e3tzo4ONDZ2ZkeHx8NiOMPS/zR0ZE4MKxD9v3ht2+Hh4e2F5mZ
        47nwtARSdXV1H/8MDQ0Nhs49wejr32PWvPXvxuwhz3cG1h+shO7lNFdvQAAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA1BJREFUOE+llbdL
        blsQxc9F8C+zUFBUzIoBERTMWVQsbCwsLLQQOxEEcwbFnHPOOWcxNAqmde9vLp+F79m898EwZ++zZ9bM
        mrXP98v58yssLNTt7a3j5ubmSGLrP/3c3d3/Eff5+fmVs6Ki4pdTWlqqxcVFnZ+f6/LyUhcXF//LTk9P
        hZ2cnOjg4EDb29va3Nw0n5ycLCczM1NTU1NaW1szYGxhYeFffVVVlaKjo+Xt7a3w8HBFRUXJw8NDiYmJ
        Kikp0crKipaXl7W6umogGHnxgCckJMjJzc3V2dmZDg8P7TDmCvzuAwMD9fHxoZeXFz08POj9/V1vb2+M
        Q0lJSZqZmdHExISmp6e/ip6bm7MCAMzJyZGTmppqdM7Ozv7YmavjuLg4owuw+/t73dzcWKKnpyfrmk4o
        EltfXzcgYjc2NqyptLQ0OdBBIJV8p7O8vFx+fn4KCgpSTEyMPD09FRkZqYCAAIWFhYmOWZMMDxBd0uH8
        /Lw1wbjYZ6axsbFysrOzbcELDlMRtOJDQ0O/qIPG5+dn3d3d6Y/y7B1JKYauQ0JCLJ6i2cfI4/JgMD6H
        NqGiu7vbrKmpSZ2dnaqpqREUMh8Oo97r62u9vr5qd3fXxOPj42MeWr28vNTc3KyWlhbV1dWpoaHB1o2N
        jZaPBtLT0+WkpKRYy62traqurtbQ0JDq6+vtILRtbW0ZnfHx8Ualr6+vjo6ODIzOGAWCo8OOjg7LQ9Ft
        bW22Brirq8vmaaKBUjrs6enR8PCwVTU4OGigACIQf39/1dbWqr+/367D4+OjFYFQmAuzzc/PV29vr+XB
        KBxrb2+3NRgFBQVyQIWS0dFRq4SKx8fHzQOE2uiMO4RIgoODLZjZUSC2tLSkyclJAxgYGFBfX59GRkYs
        J2Nif39/X1lZWXIyMjJsgWigDxpQFwGAEATlOzs7NgfOAgAw5wBElQC6PHuwROHkQTjQbzPkHjID1EVy
        lDY2NmaHiouLTe7QyPXAR0REmEIrKyutGwxginB5cgDGGqbIxV3My8v7+2lDhVDnUuPV1ZV1dHx8bPPi
        88THgSrxe3t7Nlv2KRYl8w71Ess3mTWeO8oIEE1RUdHff4aysjJD555gzPX7M3uu/Z+eiSHPTwbWb5jM
        xQ+76zwXAAAAAElFTkSuQmCC
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAtRJREFUOE+llUlL
        a0EQhVsC/kMXblxkJYgaEydQdOVKjBv/QHDlPKOiOBuN8zwPOIuCCm5ciEe/kr7c+J6b9wKHqu6qrlNV
        XX2T475+tbW1enx8dJFIxEli659+ubm5f5z7+PgIYra0tOS4xsZGra2t6ebmRnd3d7q9vf0vXF1dCVxe
        Xurs7EyHh4fa3983WVxcLJdIJLS4uKidnR0jXl9fz5Kbm5vySCaTysvLU35+vgoKCkxnz9u3trZM397e
        NhJAXCTkhYWFclVVVbq+vtb5+XlwMExCAsCTfbU86+dJ8VlaWlI6nVYmk7GkwcrKiiUAYWVlpVxpaam1
        c3l5OXDyzmFJ4Pf396zqWANs+FIJVYLd3V0jYn9vb8/aHIvF5IqKivTw8GCZ/I3I7/kKkV5/e3sT8IQQ
        USUVrq6uWhFcF/vcaTQalauoqLAFBpwhoKVIf6/hRDzZ6+urgG8pPpyntZAB4ngJB9fnKJNWjIyMGLq6
        ujQ4OKjW1lb19fWps7MzCxA8PT0Z0Ovr6wN7d3e3enp61NbWpo6ODrHmPPFIqKysTK6kpMRK7u3tVSqV
        0tTUlNrb280Rvb+/PwtM5/39vQE9bB8YGLA4JE2yrIk1NDRkHDY0tJQKR0dHNT09bVlNTk6a48TEhO2H
        0dDQEAwOetg2NjYWrEnWJ4wPHDU1NXKwMrKzs7OWCRc9Pz9vQzQ8PGyHwqAq/AH6TztJjo+Pa2ZmxmJy
        Tficnp6qvLxcLh6P24KhOTg4sDZAygEIeVdh8OiPjo4M6GEb07mwsGCdokskThwGh2dhd8g75NEzXWTE
        pM3NzZkTFw15GE1NTUFL0X/aNzY2LAaxsNEpYvEWq6urvz9tjCwPFclHgIGggouLC728vNjzYJ8skScn
        J3p+frZ9Wvv14Tfb8fGxneWbzBrJV4z74yNQV1f3/c/Q3Nxs7LwTwL16iR7Gb/v+DHF+A1yfJITatK8W
        lhMAAAAASUVORK5CYII=
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjIyt5EXfQAABc1JREFUOE8tlXlQldcZxj9t+kc76TKRagXE
        EEXRENuIQjBIMRFQLothswh1wEBqK1NQC0YQgyGCWKCg3EhAMGyyK4IsiigIilwhchEMhCUF4S4g
        EBRJWH890p6ZZ57vnDnnfeZ9z/ucb4kkhszOg/7ebmnp/IzE7LT0cmJM0tHRkZb87DVpSK2V1q5d
        J2m0w9LPX/uFtLCwIP3yV7+WpqampCULCJ6U5sQZQ8PV0ssXP0jLf7dM0mhU0gJz0tKlS6XxZz9I
        b/7eUNJ9y0jKuVWwRLLZ7kDRxVwGHz3heUcXs12dzHa0M9/exryyjRdNCsYaHkC/inGFEnoHedHW
        LdDFROu3Yl0NT1VMNDahqqpi5GYFdIh9rQ+ZbBHnensYvnOf6q9yMXv7fST911fQU99Eb81tOooK
        +C4/m/7iTIYKMhnMzWTqxnWGCvPpuJRGZ95l6i8k0Xm1mI7iQr7JyUBTXU6jPJa5u5XM3bzCSJac
        HwtTeZabTH9eGprKEtQlZTxvbMVEdx2S8TJ9UGlpzsqg/2oeT3Mv0v3Vvxj4+hzDhdmk+ngTbmfD
        2X0ehLu7kht1CuX1EtIiQglwssXf2pzTnk4kf+zOfzLOwa0C2qODGc9OZDAniUfyswwXFLDwsJW3
        dQyQLFYbM9/VTV1iHOqibDTZF1CnxzGaf5Enl7P51N0TpmaZUWmYGXuOn48vwcHBuLq7AbMwMylo
        kkN77FBkJjNQkkNfdjIjxemMXU2nJyVWxLrMT3X32b7GBMnSwBjtrTraUpNRZV6gO/4Eo6mnUaWc
        5fHXacT/LYgQLx+YFvHnYU6QzM2LHwW/FPNXw83WhpSToTSmJNEjYjSfCWPkUiJ9iafQpsYzcDEJ
        bdk1thkJQSuDd3guLvVRfCx9CZFoE8MY+/dRNPEh9J4/w53Iz8kMOsxxkenk96rFpF6pzvz0P/6L
        gxspx8JokSehTjlHf+QxOP85MzHHeRkTzlhCFMroUKYUdZgYrkcy/c0q2tOySNnjSJajFbl2f+CK
        nTFZO9YSv92EsqCDHLW0IFjmwGEPL6a1L+h5MoBmYAzvPd4E/tmHEy5unNm9kzRbS0p3vUexqQG1
        OzZRuX0zVz60IN3VitYcOesNDJG26aymJyMHuf1OCp2tKXXYSr2HBaXOm8nfLyPObTdRe53x+9CS
        hWEtQz29fNfZzejoOOr+p3jY7eT0gf0k+bhzycOG8n02VDmZcf2DjdyTWXHd1pxst/d5nJ2AqdFa
        cYcrDFAXF5Hp7kzFPhlVLpY0ef+Jctf3SHC05MtPRBa7rZn8VslIVwftzU389RM/+vu/Rz3Qh7pT
        SZCrjABrU1K9ZZT4OZIixBR+TrR42lPn+gG5ey3pK5Lz7mo9JPNlKxgSgkUfe1MtWvu2ly2KA3bU
        +NpTGOjPSfePUDfcRduioPdhE/5envh6e7JHtouRwT7a6m/xTPmA4667yDvqz7UjvlQF7qfSx5n7
        +xx54OtEsc9OtJXpmKx8Q5RUz1C08jVqTnxKQ0gALSH+tIX48jjiH5QeO0yEiwsRHns55ubCQftd
        xIccIVV4MepwAH8XmYV4fkSg/Q4S/DwpCw0k76A3dWGB1B3xp/nQAZ6EHqI+3I/R2nxMVi1H2vrm
        BtoKSmk8L+fe6UjaYr+g/ngA30SFivaOpjHmLIr4OMpPhnEvIZY78dGUfRFKdVwEVz87Svmpfy76
        rjo8iG55DE2fHaEjOoye2EiUEeG0xUSikEfSWpLBO0ZrkDa99Udaymp5evv+oh9RKtFWlDF7r57p
        2kbGK2uFaRvF29guynKTqYZ6RmtuMK1oWHwvx2sqGLtRBo8eMlFRyszNKhCln7hWCnXNjFTVMHj3
        BnUleWw2NefVz0JysHbDePk6jN8wYKvBOrYJv2zRNcJM913BWwVM2aInvvU2sUXfRGAjW1aJPf+H
        mf56zPQ3YK73Chux0DXBYuUmrAzM2PDbNRit1EMm270o9l+LnVSfRJa8bQAAAABJRU5ErkJggg==
  </element>
  <element id="AzJump">
        iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAMAAABIK2QJAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        KSkpOjo6SkpKWVlZaWlpeHh4hoaGlZWVo6OjsbGxvr6+09HHAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9sTvvwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAABGSURBVBhXdYxRCsAwCEMzm3ap3v++09FRGPT9+DBRaAPFh/7eQyS99hMj
        axblza9Ufx2C3z3Kh7Exk3LLAVu3x/8ryP7mAXSXBM2QtmujAAAAAElFTkSuQmCC
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAX2FkeHp/w8XK4eHjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIkoKVgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAALklE
        QVQoU2P4jwYYsAgwMjIyATEY/P8PVMGMBMACqAAoMEBaWJAAdodhuBRVAADyZ6AxfIRynQAAAABJ
        RU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAVVdcZGRkm52iqqyxs7W6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAx4fyzQAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAL0lE
        QVQoU2P4jwYYsAgwMTExAjEY/P8PVMGMBMACqAAoMEBaWFkQALvDMFyKKgAACougWrqnGpAAAAAA
        SUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACZSURBVDhP7ZJdCsQgDIR7dH9AUdQHz7L3
        S/kKlljL7vZxYQtlTCczTkK37f8sGyiliLVWUkqiSWrvvdRap++TQWtNYowCInDOiTHmQGrEg19u
        7r2/aKQJA17SaOQMTxL6J5M7g2Gk8aPBnegrA+KQIoRwjnA143b4Jb6eBZIZWZo2oGahb8XaaCQZ
        i6R+/NfnnI/I4GPx7wh2h0zZ52LugKwAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0
        U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAACaSURBVDhP7ZLNCsQgDIT7/g/hDyiKevCw
        75fyFSyxlt3tcWELZUwnM05Ct+3/LBsopYi1VlJKoklq773UWqfvk0FrTWKMAiJwzokx5kBqxINf
        bu69v2ikCQNe0mjkDE8S+ieTO4NhpPGjwZ3oKwPikCKEcI5wNeN2+CW+ngWSGVmaNqBmoW/F2mgk
        GYukfvzX55yPyOBj8e8Idi0Q928PWzTiAAAAAElFTkSuQmCC
  </element>
  <element id="NoArtwork">
        [encoded data, 9120 characters]
        gg==
  </element>
  <element id="WaitIndicatorArtwork">
        R0lGODlhEAAQAPQAAEBAQP///0pKSpaWllZWVsnJyaKiov///7y8vOPj4319fW9vb+/v74mJifv7
        +9XV1bCwsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
</images>
</root>   